from flask import Flask, redirect, request

app = Flask(__name__)

@app.route('/', defaults={'path': ''})
@app.route('/<path:path>')
def catch_all(path):
    return redirect(f"https://resonancerumble.com/{path}", code=301)

if __name__ == '__main__':
    app.run(host='0.0.0.0', port=80)

